Bug-Database: https://github.com/softlayer/softlayer-python/issues
Bug-Submit: https://github.com/softlayer/softlayer-python/issues/new
Repository: https://github.com/softlayer/softlayer-api-python-client.git
Repository-Browse: https://github.com/softlayer/softlayer-python
Security-Contact: https://github.com/softlayer/softlayer-api-python-client/tree/HEAD/SECURITY.md
